Page MenuHomePhabricator

Write blog post about the "hidden browser tabs incident"
Closed, ResolvedPublic

Description

I think there's more than enough material in T146510: Investigate async cache-eval load-time regression (2016-09-08) to make a compelling blog post.


2017-03-22: Chromium announced intent to ship more background throttling.

Event Timeline

Gilles created this task.Dec 13 2016, 9:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2016, 9:32 AM
Gilles assigned this task to Krinkle.Dec 15 2016, 9:52 PM
Gilles moved this task from Inbox to Next In This Quarter on the Performance-Team board.
Krinkle triaged this task as High priority.Dec 15 2016, 10:05 PM
Nemo_bis renamed this task from Write blog post about the "hidden tabs incident" to Write blog post about the "hidden browser tabs incident".Dec 26 2016, 9:19 AM
Nemo_bis added a subscriber: Nemo_bis.
Krinkle updated the task description. (Show Details)Mar 22 2017, 9:32 PM
Krinkle updated the task description. (Show Details)
Krinkle closed this task as Resolved.Jan 9 2018, 6:31 PM

Closing for now. The effort for this task mainly went into publishing Blog Post: Measuring Wikipedia page load times at https://phabricator.wikimedia.org/phame/live/7/post/83/measuring_wikipedia_page_load_times/. There will be more posts (hopefully) about this topic, and that may get to this incident eventually, but we may also have other incidents to describe instead that are equally interesting and possibly more recent/relevant. Don't want to keep this task open for that, though.